{
	"101001711_0": "Shoot the Moon",
	"101001711_1": "\"Everyone stay calm and evacuate to the shelter<speed=0.5>!</speed> Please remain calm...\"",
	"101001711_2": "\"Hina!\"",
	"101001711_3": "\"What's going on here? Why would the school be attacked? This isn't an anime, you know!\"",
	"101001711_4": "\"Everyone, you have to evacuate right now.\"",
	"101001711_5": "\"Kohinata-san, come with us...\"",
	"101001711_6": "\"You go on ahead. I have to go and check up on the others!\"",
	"101001711_7": "\"Is anyone there! Is anyone left behind?\"",
	"101001711_8": "\"The school... The place Hibiki is supposed to come back to...\"",
	"101001711_9": "\"Huh?!\"",
	"101001711_10": "\"Guh!\"",
	"101001711_11": "\"Ah... Ugh... O<speed=0.5>-</speed>Ogawa-san?\"",
	"101001711_12": "\"That was too close. I'm not confident I could pull that off again.\"",
	"101001711_13": "\"We have to run! It's said that if all else fails, the best strategy is to run!\"",
	"101001711_14": "\"R-Right!\"",
	"101001711_15": "\"To the elevator! Quick!\"",
	"101001711_16": "\"S-Sure!\"",
	"101001711_17": "\"Lydian is currently under attack. But thanks to Miku-san and the others, casualties are being kept to a minimum.\"",
	"101001711_18": "\"Right now, we're taking Miku-san to the shelter. And what's more, I've discovered the identity of Kadingir!\"",
	"101001711_19": "\"What?!\"",
	"101001711_20": "\"We don't have any proof, but Kadingir is likely to be—!\"",
	"101001711_21": "<speed=0.01>\"Ahhhhhhh!\"</speed>",
	"101001711_22": "\"What's wrong, Ogawa?!\"",
	"101001711_23": "\"U-Ugh...\"",
	"101001711_24": "\"You found out so quickly. What gave it away?\"",
	"101001711_25": "\"A tower stands out pretty easily. The only way to discretely build a tower that big is to build it underground.\"",
	"101001711_26": "\"If that really is the case... then Kadingir would have to be the elevator shaft in Section 2 HQ!\"",
	"101001711_27": "\"And what makes it a reality is...\"",
	"101001711_28": "\"I thought the leaked info would've had you all chasing red herrings, but...\"",
	"101001711_29": "\"Wait, Ryoko...\"",
	"101001711_30": "\"You still call me by that name?\"",
	"101001711_31": "\"I'm reluctant to lay a hand on a woman, but if you touch those two, I will crush you!\"",
	"101001711_32": "\"The whole investigative team isn't incompetent. Thanks to the U.S. government, we already knew about your actions.\"",
	"101001711_33": "\"All that was left was to play along with your plan to smoke you out and then mobilize all the wielders!\"",
	"101001711_34": "\"So you sent a decoy after the decoy? How clever of you<speed=0.5>.</speed> However! Do you really think you can stop me?!\"",
	"101001711_35": "\"I sure do<speed=0.5>!</speed> After we break out a good sweat, we can have a little chat!\"",
	"101001711_36": "<size=40>\"Haaaaaaaah!\"</size>",
	"101001711_37": "<size=40>\"Gah!\"</size>",
	"101001711_38": "\"You<speed=0.5>...</speed> You were able to crush a complete relic with your bare hands? What is the meaning of this?!\"",
	"101001711_39": "\"Didn't you know<speed=0.5>?</speed> Eat, watch movies, and sleep<speed=0.5>!</speed> That's all you need to be a real man!\"",
	"101001711_40": "\"But as long as you are human, you can't defeat the Noise!\"",
	"101001711_41": "\"Think again!\"",
	"101001711_42": "\"Wha—?!\"",
	"101001711_43": "\"As long as the Noise don't appear...\"",
	"101001711_44": "<size=40>\"Genjuro-kun!\"</size>",
	"101001711_45": "\"They...\"",
	"101001711_46": "\"Heh<speed=0.5>!</speed> I found your opening...\"",
	"101001711_47": "\"Commander!\"",
	"101001711_48": "\"<speed=0.01>Nooooooooo!</speed>\"",
	"101001711_49": "\"Arise, oh great tower to pierces the heavens. Come forth, rise from these dark depths!\"",
	"101001711_50": "\"Commander<speed=0.5>?!</speed> Your wound!\"",
	"101001711_51": "\"Guh... I'm fine<speed=0.5>...</speed> Hurry up and contact the wielders<speed=0.5>!</speed> The enemy... is Ryoko-kun!\"",
	"101001711_52": "\"Wha...\"",
	"101001711_53": "\"That's...\"",
	"101001711_54": "\"Hurry<speed=0.5>!</speed> This is no time to panic!\"",
	"101001711_55": "\"U<speed=0.5>-</speed>Understood. The line is connected!\"",
	"101001711_56": "\"Hibiki<speed=0.5>!</speed> The school<speed=0.5>...</speed>\\nLydian is being attacked by Noise!\"",
	"101001711_57": "\"Headquarters is being hacked from within!\\nOur controls are being blocked!\"",
	"101001711_58": "\"No way... Hibiki...\"",
	"101001711_59": "(Miku... Please be safe!)",
	"101001711_60": "\"Guh... Can't you grab a helicopter or a car or something?! Just do something!\"",
	"101001711_61": "\"We will have to take care of this ourselves for the time being! We need to hurry! Huh?!\"",
	"101001711_62": "\"Tch... I knew it wouldn't be that easy. These Noise are such a pain!\""
}